RubyGems Navigation menu

Reverse dependencies for devise_security_extension Latest version of the following gems require devise_security_extension

Total downloads 2.011.363

Voor deze versie 761.441

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 1.9.3

Links: